body {
    background-image: url("../img/CIMG1234.JPG");
    background-position: center center;
    background-size: 100%;
    background-repeat: no-repeat !important;
    background-attachment: fixed !important;
    backdrop-filter: blur(10px);
}
table, th, td {
  border: 1px solid black;
  border-collapse: collapse;
}
.a-link:link, .a-link:visited {
  color: blue;
  text-decoration: underline;
}

.a-link:link:active, .a-link:visited:active {
  color: greenyellow;
}
.project-card object {
    width: 100%;
    height: 500px;   /* oder z.B. 400px */
    display: block;
}
